Internetanschluss und Tarife 23.297 Themen, 97.578 Beiträge

Hat jemand das Problem mit dem Update-Error beim Interspeed 56K

Alex / 1 Antworten / Baumansicht Nickles

Hi,
ich versuche seit längerem, mein Vobis Interspeed 56K mit dem Programm von Vobis' Homepage auf
V.90 zu flashen. Geht aber nicht!
Weis jemand, warum beim Flash-Update der Fehler
"Update Error" angezeigt wird?
Danke,
Alex (Alex )

Antwort:
Hi
Den Treiber von der Homepage kannst dir schenken,
da wird das Modem nicht erkannt.
Aber bei Vobis um die Ecke bekommst du einen neuen Update,
denke ich mal.
Ich habe vor drei Wochen den gleichen Modem gekauft und da
war die Update'Diskette dabei.
Oder du schreibst mir deine E-Mail adresse und ich schicke es dir
tschau
(juso1)

bei Antwort benachrichtigen
juso1 Alex

„Hat jemand das Problem mit dem Update-Error beim Interspeed 56K“

Optionen

Hi
Den Treiber von der Homepage kannst dir schenken,
da wird das Modem nicht erkannt.
Aber bei Vobis um die Ecke bekommst du einen neuen Update,
denke ich mal.
Ich habe vor drei Wochen den gleichen Modem gekauft und da
war die Update'Diskette dabei.
Oder du schreibst mir deine E-Mail adresse und ich schicke es dir
tschau
(juso1)

bei Antwort benachrichtigen